package J20250730.demo02_runnable;

/**
 * @author WanJl
 * @version 1.0
 * @title MyRunnable
 * @description
 * @create 2025/7/30
 */
public class Penguin extends Bird implements Runnable{

    @Override
    public void run() {
        System.out.println("当前有一个线程正在执行....");
        for (int i = 0; i < 100; i++) {
            System.out.println(Thread.currentThread().getName()+"----->"+i);
        }
    }
}
